@charset "UTF-8";

/* hero設定
----------------------------------------------------*/
.l-hero{
	width:100%;
	margin:0 auto;
}

.l-hero img{
	max-width:100%;
	height:auto;
}

.bx-viewport{
    box-shadow: none!important;
    border:none!important;
    left:0px!important;
}



/* news設定
----------------------------------------------------*/
.l-news{
	max-width:1110px;
	margin:0 auto 20px;
	overflow:hidden;
}

.l-news h2{
	float:left;
	font-weight:bold;
	font-size:1.4rem;
	padding-left:10px;
}

.l-news h2::after{
	content: '\f026';
	font-family: FontAwesome;
	margin-left:5px;
}

.l-news p{
	float:left;
	margin-left:10px;
	padding-right:20px;
}

.l-news p:not(:nth-of-type(1)){
	display:none;
}




/* deco設定
----------------------------------------------------*/
.l-main .b-deco{
	width:100%;
	background-size:cover;
}

.l-main .b-deco+.b-deco-text{
	padding-bottom:15px;
}

.l-main .b-deco-text{
 line-height:1.6;
	font-size:1.4rem;
	color:#666;
	padding:5px 5px 30px;
}
.b-bnr img:hover{
 opacity:0.8; 
}

.b-bnr:hover p{
color:#005580;
}



/* popular設定
----------------------------------------------------*/
.b-popular{
	border-top:1px solid #ccc;
	margin-bottom:40px;
	overflow:hidden;
}

.b-popular h2{
	font-size:2rem;
	text-align:center;
	padding:50px 20px 20px;
}

.b-popular h2+p{
	text-align:center;
	margin-bottom:30px;
	position:relative;
}

.b-popular h2+p::before{
	content:"";
	display:block;
	width:24px;
	height:2px;
	background:#292929;
	position:absolute;
	top:-10px;
	left:50%;
	margin-left:-12px;
}



/* pickup設定
----------------------------------------------------*/
.b-pickup{
	border-top:1px solid #ccc;
	margin-bottom:40px;
	overflow:hidden;
}

.b-pickup h2{
	font-size:2rem;
	text-align:center;
	padding:50px 20px 20px;
}

.b-pickup h2+p{
	text-align:center;
	margin-bottom:30px;
	position:relative;
}

.b-pickup h2+p::before{
	content:"";
	display:block;
	width:24px;
	height:2px;
	background:#292929;
	position:absolute;
	top:-10px;
	left:50%;
	margin-left:-12px;
}

/*カレンダーとfacebookをスマホ時に出す*/
#cal-fa{
  display:none;
  margin:10px auto;
  overflow:hidden;
}

#cal-fa .fb-page{
  margin:10px auto;
  overflow:hidden;
  padding-bottom:10px;
}

/*----------------------------------------------------

　スマホ設定　768pxまでは以下CSS適用

----------------------------------------------------*/

@media screen and (max-width:768px){
	
	
/* hero設定(後で調整)
----------------------------------------------------*/
.l-hero{
	max-width:1110px;
	margin:0 auto 20px;
}

.l-hero img{
	max-width:100%;
	height:auto;
}



/* news設定
----------------------------------------------------*/
.l-news{
	max-width:1110px;
	margin:0 auto 20px;
	overflow:hidden;
}

.l-news h2{
	float:none;
	font-weight:bold;
	margin-bottom:5px;
}

.l-news h2::after{
	content: '\f026';
	font-family: FontAwesome;
	margin-left:5px;
}

.l-news p{
	float:none;
	padding-right:10px;
	font-size:1.2rem;
	line-height:1.4;
}

.l-news p:not(:nth-of-type(1)){
	display:none;
}



/* deco設定
----------------------------------------------------*/
.l-main .b-deco{
	width:100%;
	background-size:cover;
	position:relative;
}

.l-main .b-deco-text{
	font-size:1.4rem;
  line-height:1.6;
	padding:5px 5px 20px;
}

.l-main .b-deco .inner h2{
	font-size:1.6rem;
	margin-bottom:5px;
}

.l-main .b-deco .inner p{
	font-size:1.2rem;
	line-height:1.6;
}

/* pickup設定
----------------------------------------------------*/
.b-pickup{
	border-top:1px solid #ccc;
 	border-bottom:1px solid #ccc;
	margin-bottom:30px;
	overflow:hidden;
}
  
/* guide設定
----------------------------------------------------*/
.b-guide{
	display:none;
}

#cal-fa{
  display:block;
  margin:10 auto;
}
	
/* media 768px end*/}




.db-series{
	overflow:hidden;
	margin-bottom:80px;
}

.db-series h3{
	margin-bottom:40px;
	text-align:center;
}

.db-series li{
	width:48.48484848484848%;
	margin-bottom:30px;
	float:left;
}

.db-series li:nth-child(2n){
	width:48.48484848484848%;
	float:right;
}



@media screen and (max-width:375px){
.db-series li{
	width:96%;
	margin:0 auto 20px;
	float:none;
}

.db-series li:nth-child(2n){
	width:96%;
	float:none;
}
}




